package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 审核状态枚举
 * 0未审核, 1审核通过, 2审核未通过
 *
 * @author ZYJ
 * @date 2021/10/14
 */
@Getter
@AllArgsConstructor
public enum CheckStatusEnum {

    /**
     * 审核状态枚举
     */
    NOT_CHECK_STATUS("0", "未审核"),
    CHECK_PASS_STATUS("1", "审核通过"),
    CHECK_FAIL_STATUS("2", "审核未通过");

    /**
     * 审核状态
     */
    private final String status;

    /**
     * 数据状态描述
     */
    private final String message;
}
